* {
    box-sizing: border-box;
    margin: 0
}

body {
    font-family: 'Inter', sans-serif;
    color: #2B283A;

}

header {
    margin: auto;
    background-color: #F55A5A;
    text-align: center;
    color: white;
    font-size: 14px;
    padding: 1rem;
}

section {
    padding: 20px;
}

img {
    width: 250px;
    height: 140px;
    margin: auto;
    border-radius: 6px;
}

.main-container {
    display: flex;
    flex-direction: row;
    margin-bottom: 40px
}

.main-data {
    padding: 10px;
}

.map-data {
    display: flex;
    align-self: center;
    margin-bottom: 5px;
}

.location {
    font-weight: 400;
    font-size: 11px;
    line-height: 12px;
    letter-spacing: 0.17em;
    color: #2B283A;
}

.google-link {
    font-weight: 400;
    font-size: 10.24px;
    line-height: 12px;
    text-decoration-line: underline;
    color: #918E9B;
    margin-left: 5px;
}

.title {
    margin: 0 0 10px 0;
    font-size: 25px;
    font-weight: 700;
}

.dates {
    font-size: 11px;
    font-weight: 700;
    margin-bottom: 5px;
}

.description {
    font-size: 11px;
    font-weight: 400;
}